* {
    margin: 0;
    padding: 0;
}

/* font-family: 'Playfair Display', serif;
font-family: 'Work Sans', sans-serif; */

body html {
    overflow-x: hidden;
}

.navbar-brand {}

header {
    min-height: 100vh;
    background-image: url('https://cdn.photoroom.com/v1/assets-cached.jpg?path=backgrounds_v3/black/Photoroom_black_background_extremely_fine_texture_only_black_co_c100e1e4-63a9-4adc-9794-202888321104.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.navbar-nav .nav-item {
    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    transition: all .3s ease-in-out;

}

.navbar-nav .nav-item:hover {
    border-bottom: 1px solid white;
}

.hero {
    padding-top: 30px;
}

.hero-content {
    color: rgb(216, 211, 211);
}

.hero-content h5 {
    font-family: 'Work Sans', sans-serif;
    font-weight: bold;
    font-size: 15px;
}

.hero-content h1 {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-size: 48px;
}

.hero-content h2 {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-style: italic;
    font-size: 42px;
}

.about-content h2 {
    font-family: 'Playfair Display', serif;
    font-size: 42px;
    font-weight: bold;
}

.about-content p {
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.number {
    min-height: 300px;
    background-image: url(image/testi-baner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.text-num {
    font-size: 15px;
}

.project-content h2 {
    font-family: 'Playfair Display', serif;
    font-size: 42px;
    font-weight: bold;
}

.project-content p {
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.carousel-item {
    min-height: 500px;
    background-image: url(image/testi-baner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.carousel-item p {
    font-size: 2rem;
    font-family: 'Playfair Display', serif;
    font-style: italic;
}

.latest-blog {
    background-color: rgb(236, 232, 228);
}

.blog-content h2 {
    font-family: 'Playfair Display', serif;
    font-size: 42px;
    font-weight: bold;
}

.blog-content p {
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.btn-blog {}

.contact {
    background-color: rgb(236, 232, 228);
}

.contact-left h2 {
    font-family: 'Playfair Display', serif;
    font-weight: 500;
}

.contact-left span {
    font-weight: bold;
}

footer {
    background-color: black;
}

footer h3 {
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    padding-bottom: 20px;
    color: #fff;
}

.fa-brands {
    padding-right: 15px;
    font-size: 20px;
    color: #fff;
}

.f-about p {
    padding-bottom: 10px;
    color: #fff;
    font-family: 'Work Sans', sans-serif;
}

.f-inst {
    height: 100px;
    width: 100px;
    background-color: #f1f1f1;

}

.f-twist p {
    color: #fff;
    font-family: 'Work Sans', sans-serif;
}